Clone
Marcos Pereira <marcos.silva@gmail.com>
committed
on 05 Nov 17
Fix #2999: runPlayBinary needs to be adapted for Play 2.6 (#3018)
Scala 2.12 as the preferred version when using Play 2.6

Fix https://githuShow more
Fix #2999: runPlayBinary needs to be adapted for Play 2.6 (#3018)

Scala 2.12 as the preferred version when using Play 2.6

Fix https://github.com/gradle/gradle/issues/2999

Add Play 2.6 and scala 2.12 support. Show less

green-master + 440 more